article{
    overflow: hidden;
    transition: all ease-in-out 1s;
}
article > p {
    text-align: justify;
}
body{
    padding: 50px;
}

.kotak {
    box-sizing: content-box;
    min-height: 150px;
    width: 450px;
    box-shadow: 0 0 12px rgba($color: #b6b6b6, $alpha: 0.5);
    padding: 25px 50px;
    border-radius: 5px;
}

.kotak > .row{
    position: relative;
    margin-bottom: 25px;
    padding: 10px 0;
}

.kotak > .row::after{
    content: '';
    background: rgba($color: #303030, $alpha: 0.5);
    height: 2px;
    width: 90%;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: -15px;
}

.thumbnail{
    width: 100%;
    height: 80px;
}